Requirements

Describes the system requirements necessary to run FolderSecurityViewer

FolderSecurityViewer System Requirements

  • The .NET Framework 4.5 has to be installed.
  • The computer must have joined an Active Directory domain.
  • The Domain user must be logged on.